html, body {
    overflow-x: hidden;
}

@font-face
{
font-family: myfont;
    src:url(Gotham-Light.otf);
    
}
@font-face
{
font-family: myfont2;
    src:url(BankGothic%20Bold.ttf);
    
}
@font-face
{
font-family: myfont3;
    src:url(Gotham-Bold.otf);
    
}


body {
    font-family: myfont, Helvetica, sans-serif;
    background-color: #e0e0e0;
    margin-left: 215px;
    margin-right: 18px;
    font-size: 15px;
    text-align: justify;
}

section {
    margin-top: 25px;    
  margin: 0 auto;
    }

h1 {
    text-align: center;
    font-size:40px;
    margin-bottom:auto;
    font-family: myfont;
    color: black;
    font-family: myfont2, Helvetica, sans-serif;
    
    
    }

h2 {
    text-align: center;
     font-size:27px;
    margin-top: 10px;
        margin-bottom: 20px;
      font-family: myfont;
    font-family: myfont2, Helvetica, sans-serif;

    }
h2 a {
    text-decoration: none;
    color: black;
 }
h1 a {
    text-decoration:none;
    color: black;
 }
/* Make box over whole page, h3 */
h3 {
    padding: 15px;
    position: relative;
    border-radius: 5px;
    margin-bottom:20px;
    
    font-size: 20px;
    background: rgb(110, 142, 165);
    font-style: normal;
    color: white;
    text-align: justify;
    
    
}
h3 p {
    text-align: center;
    text-align: justify;

    
}


/* Logo */
.logo {
    width: 160px;
    position: absolute;
    left:27px;
    top: 18px;
    position:fixed;
}

@media (max-width: 600px) {
    .logo {
        position: static;
        width: 80%;
        margin: 0 auto;
        margin-bottom: 20px;
    }
}


/* IMG CAPTION */
.caption {
   text-align: center;
    font-size: 13.5px;
    margin-top: 5px;
    margin-bottom: 40px;
    font-style: italic;
}

img {
   
    display: block;
    margin-left: auto;
    margin-right: auto;
}

video {
   
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table{width: 70%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
    

/* FOOTER */
.footer {
   
}

.footer a {
    text-decoration: underline;
    color: white;
    
}

.footer a:hover {
    border-bottom: 1px dotted;
}
/* Make box with Footer/h5 */
h5 {
 padding: 10px;
    position: relative;
    border-radius: 5px;
    margin-bottom:20px;
    
    font-size: 14px;
    background: rgb(110, 142, 165);
    font-style: normal;
    color: white;
    text-align: center;
}



.flouting-menu {
    
    position: fixed;
    top: 140px;
    left: 16px;
    width: 185px;
    
    border-radius: 5px;    
    background-color: rgb(71, 71, 78);
    text-decoration: none;
    list-style: none;   
    z-index: 100;
}


.flouting-menu a {
    text-decoration: none;
    color: white;
    font-size:16px;
    }

.flouting-menu2 {
    
    position: fixed;
    top: 450px;
    left: 16px;
    width: 185px;
    
    border-radius: 5px;    
    background-color: rgb(71, 71, 78);
    text-decoration: none;
    list-style: none;   
    z-index: 100;
}


.flouting-menu2 a {
    text-decoration: none;
    color: white;
    font-size:16px;
    }

.menu-head {
    padding: 20px 20px 0;
    text-decoration: none;
    color: white;
    font-size:23px;
    margin-bottom: 10px
    }

#menu {
    list-style: none;
    padding: 0;
    margin-bottom: 0;   
}

#menu > li {
    border-top: 1px inset;
    line-height: 29px;
    padding: 0 20px;
}


#menu > li:hover {
    background-color: rgba(110, 142, 165, 0.49);
}

#menu > li.active {
    background-color: rgb(110, 142, 165);
   
}

#menu > li.subactive {
    background-color: rgb(135, 142, 165);
   
}

#menu > li.subsection {
    background-color: rgb(135, 156, 165);
   
}



#menu > li a {
    display: block;
}



@media (max-width: 600px) {
    body {
        margin: 16px;     
    }
    
    .flouting-menu {
        position: static;
        width: auto;
        border-radius: 5px;
        text-decoration: none;
        list-style: none;   
    }
    
    .flouting-menu2 {
        position: static;
        width: auto;
        border-radius: 5px;
        text-decoration: none;
        list-style: none;   
    }
}

#mVideo
    {
        display: block;
    margin-left: auto;
    margin-right: auto;
    }

/* ROTATE MOVIE (BUT CONTROLS ALSO ROTOATE)
#mVideo
    {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -webkit-transform-origin: center;
        -moz-transform-origin: center;
        -ms-transform-origin: center;
    }
*/ 


.thumbnails {    
   
    display: table;   /* Allow the centering to work */
	margin-left: auto;
    margin-right: auto;
    margin-bottom: -30px;
    
    
}

.thumbnails ul {
    margin-left: auto;
    list-style: none;
    padding: 0;
    text-align: center;
}

.thumbnails li {
    display: inline-block;
}

.thumb {
    display: inline-block;
    width: ;
    margin-left: 20px;
    margin-bottom: 20px;    
    overflow: hidden;
    text-align: center;    
    border: 0px solid gray;
    opacity: 01;
}

.thumb img {
  height: 120px;
    width: 120px;
}
.thumb-2 img {
  height: 420px;
    width: 240px;
}
.thumb-2 {
    display: inline-block;
    width: ;
    margin-left: 40px;
    margin-bottom: 30px;    
    overflow: hidden;
    text-align: center;    
    border: 0px solid gray;
    opacity: 01;
}

h6 {
font-size: 15px;
font-style:normal;
    font-family: myfont, Helvetica, sans-serif;

}

p a {
    font-size: 15px;
    text-decoration: underline;
    color: grey;


}
.bold-t {
    font-family: myfont3, Helvetica, sans-serif;
    font-size: 15px;
    font-style:bold;
   
}
.ref-ref {
    font-size: 15px;
    font-style: italic;
   
}


h7 {
font-size: 15px;
font-style:bold;
font-family: myfont, Helvetica, sans-serif;

font-family: myfont3, Helvetica, sans-serif;

    margin-bottom: 10px;
    margin-top: 10px;
}

h7 + * {
    margin-top: 5px;
}

ol.c {
    list-style-type: ... ;
}


.intro-text {
    padding: 0px 20px 0px 20px;
}
iframe {
    display: block;
    margin-left: auto;
    margin-right: auto;
}colo